.grecaptcha-badge { visibility: hidden; }
body {
    font-family: 'LatoLatinDTD', sans-serif;
    color: #4a4a4a;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
}

p, ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover , a:focus , a:active {
    text-decoration: none;
    color:#000;
}

h1 {
    font-size: 40px;
    font-weight: 900;
    color: #000;
    line-height: 50px;
    text-transform: uppercase;
}
h2 {
    font-size: 28px;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px;
    margin-bottom: 80px;
}

h2 img {
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 10px;
}
h3 {
    font-size: 30px;
    font-weight: 900;
    color: #000;
    margin-bottom: 35px;
}
h4 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
}
h5 {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
}
h6 {
    font-weight: 900;
    font-size: 22px;
    color: #000;
    margin-bottom: 10px;
}
p {
    font-size: 18px;
    font-weight: 400;
    color: #636364;
}
input:focus {
    outline: none;
}
section {
    padding: 100px 0;
}
.container-fluid {
    padding: 0 100px;
}

.btn-fill {
    background-color: #47b673;
    padding: 18px 35px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 50px;
    border: 3px solid #4cb573;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
.btn-line {
    background-color: #fff;
    padding: 18px 35px;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 50px;
    border: 3px solid #4cb573;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
.btn-fill:hover {
    background-color: #fff;
    color: #000;
    border-color: #1abc9c;
}
.btn-line:hover {
    background-color: #1abc9c;
    color: #fff;
    border-color: #1abc9c;
}
.text-white {
    color: #fff;
}
.txt-blue {
    color: #000!important;
}
h1.txt-blue span {
/*    color: #41b679;*/
    display: block;
}
.navbar {
    margin-bottom: 0;
}

@media(max-width:1700px){
    h1 {
        font-size: 36px;
        line-height: 45px;
    }
    section {
        padding: 80px 0;
    }
}
@media(max-width:1500px){
    h1 {
        font-size: 34px;
    }
    section {
        padding: 60px 0;
    }
    .container-fluid {
        padding: 0 60px;
    }
}
@media(max-width:1400px){
    h1 {
        font-size: 30px;
    }
    h2 {
        margin-bottom: 30px;
        font-size: 26px;
    }
    .btn-fill , .btn-line{
        padding: 15px 30px;
    }
    h2 img {
        width: 50px;
    }
}
@media(max-width:1300px){
    h1 {
        font-size: 26px;
        line-height: 32px;
    }
    .btn-fill , .btn-line{
        padding: 15px 30px;
        font-size: 12px;
    }
    h2 {
        margin-bottom: 30px;
        font-size: 24px;
    }
    h2 img {
        width: 50px;
    }
}
@media(max-width:1200px){
    .btn-fill, .btn-line {
        font-size: 12px;
    }
    .banner .bannermain .bannerText p {
        font-size: 16px;
    }
    h2 {
        font-size: 26px;
            line-height: 30px;
    }
    h3 {
        font-size: 25px;
        margin-bottom: 20px;;
    }
    section {
        padding: 50px 0;
    }
    p {
        font-size: 16px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 18px;
    }
}
@media(max-width:991px){
    h2 {
        font-size: 22px;
        line-height: 30px;
    }
}
@media(max-width:767px){
    .container-fluid {
        padding: 0 20px;
    }
    h3 {
        font-size: 20px;
    }
    p {
        font-size: 14px;
    }
}
@media(max-width:425px){
    
}
@media(max-width:320px){
    
}




